<?xml version="1.0" encoding="UTF-8"?>
<component id="moras_srch">
    <type>SEARCH</type>
    <title>Buscar Moras</title>
    <rows>90</rows>
    <width>800</width>
    <height>500</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_moras</table>
        <id_field>c9_mora_id</id_field>        
        <select_fields>c9_mora_id,v128_mora,dt_mora,c3_tipo_generador_id</select_fields>
        <needed_fields>c9_mora_id,v128_mora,dt_mora,c3_tipo_generador_id</needed_fields>
        <order_by>1</order_by>
        <direction>desc</direction>
        <limit>50</limit>
        <offset>0</offset>
        <association id="null"></association>
    </clase>
    <elements>c3_tipo_generador_id</elements>
    <element id="c3_tipo_generador_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>FORMA DE PAGO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_generadores</table>
            <keys>c3_tipo_generador_id</keys>
            <fields>v64_tipo_generador</fields>
        </clase>
    </element>
    <element id ="null"></element>
    <grid>
        <columns>c9_mora_id,v128_mora,dt_mora,c3_tipo_generador_id</columns>
        <column id="c9_mora_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>ID</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
            <method id="null"></method>
        </column>
        <column id="v128_mora">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESCRIPCION</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_mora">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>FECHA</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c3_tipo_generador_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>GENERADOR</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>OFF</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>padding:3px;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>